Alias ​​oznamuje Maya 7 a MotionBuilder Pro 7 (aktualizováno)

Anonim
logomacitynet1200wide 1

Alias ​​oznamuje Maya 7, aktualizaci verze 6.5, která je v současné době k dispozici pro profesionály v oblasti 3D modelování a animace.

Image

V Maya bylo implementováno 7 nových funkcí pro lepší a rychlejší vytváření realistických postav a vizuálních efektů.

Verze 7 nabízí novou architekturu funkčnosti vrstvy a umožňuje uživatelům spravovat více verzí objektů, včetně materiálů, světel a místností, jakož i procesů Maya Fur a Maya Paint Effect.

Aplikace Alias ​​se integruje s jiným softwarem, jako je Photoshop, Illustrator, Flash nebo motionBuilder, spolu s dalšími populárními názvy CAD. Intenzivněji podporujte některé funkce Pixar Renderman.

Maya 7 bude k dispozici ve Spojených státech v srpnu, jedná se o seznamy: Maya 6.5 s Maya Complete 7 za 2 000 $, Maya 6.5 s Maya Unlimited 7 za 7 000 $, od Maya 6, 5 ​​k Maya Complete 7 za 900 $, od Maya 6, 5 ​​do Maya Neomezené 7 za 1 250 $.

Maya Complete 7 a Maya Unlimited 7 budou k dispozici ve verzích pro Mac OS X, Win a Linux.

Alias ​​také oznámil MotionBuilder Pro 7 (pro Mac OS X a Win), dostupný také ve Spojených státech od srpna za 4 200 $ pro verzi s uzlovým uzlem a 4 800 pro plovoucí verzi, ceny se nezměnily ve srovnání s MotionBuilder 6.

Za pár hodin nás italská pobočka Aliasu aktualizuje o cenách a časech v naší zemi.

Aktualizace: dorazily některé podrobnosti o dvou aplikacích Alias, italská dostupnost produktů není dosud známa.

Maya bude stát v naší měně 7 350 eur za verzi Neomezená 7 uzlů a 2 100 EUR v Kompletní 7 Uzamčené verze, upgrade z Neomezených 6, 5 na 7 bude stát 1 310 EUR, od Kompletní 6, 5 do 7 bude stát 950 EUR, od verze Neomezený počet 6 až 7 bude stát 2 000 EUR, od verze 6 až 7 bude stát 1 470 EUR. V systémech G4 nebo G5 je vyžadován systém Mac OS X 10.3 nebo novější.

MotionBuilder bude stát 4 365 EUR v naší měně pro verzi Pro Floating, 3 875 EUR pro verzi s uzamčeným uzlem a 895 EUR pro verzi s uzamčeným standardním uzlem. V systémech G4 nebo G5 je vyžadován systém Mac OS X 10.3 nebo novější.

PLE - Personal Learning Editions jsou k dispozici, ale ve verzi 6.